# Copyright (C) 2025 Kubelio
# This file is distributed under the same license as the Kubelio theme.
msgid ""
msgstr ""
"Project-Id-Version: Kubelio 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/kubelio\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-12-09T06:52:43+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: kubelio\n"

#. Theme Name of the theme
#: style.css
msgid "Kubelio"
msgstr ""

#. Theme URI of the theme
#. Author URI of the theme
#: style.css
msgid "http://kubelio.com/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Simple & clean WooCommerce theme by Kubelio"
msgstr ""

#. Author of the theme
#: style.css
msgid "Kubelio"
msgstr ""

#: 404.php:8
msgid "Sorry the page you were looking for cannot be found. Try searching for the best match or browse the links below."
msgstr ""

#: comments.php:28
#: core/customizer/post.php:89
#: core/customizer/post.php:197
#: template-parts/post/post-meta.php:32
#: template-parts/single/meta.php:42
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:71
msgid "Comments are closed."
msgstr ""

#: core/admin/admin-info.php:8
#, php-format
msgid "%s License Not Activated"
msgstr ""

#: core/admin/admin-info.php:12
#, php-format
msgid "You haven't activated your <strong>%s</strong> theme license yet. Please activate your license to receive updates, premium features, and full support."
msgstr ""

#: core/admin/admin-info.php:18
#: core/admin/modal-info.php:19
msgid "Buy License"
msgstr ""

#: core/admin/admin-info.php:21
#: core/admin/modal-info.php:22
msgid "Activate License"
msgstr ""

#: core/admin/admin.php:25
#: core/admin/admin.php:26
msgid "Theme Panel"
msgstr ""

#: core/admin/admin.php:37
#: core/admin/admin.php:38
msgid "Dashboard"
msgstr ""

#: core/admin/admin.php:50
#: core/includes/inc-setup.php:241
msgid "Theme Setup"
msgstr ""

#: core/admin/admin.php:51
#: core/admin/dashboard.php:19
msgid "Setup Wizard"
msgstr ""

#: core/admin/admin.php:61
#: core/admin/admin.php:62
#: core/admin/dashboard.php:52
msgid "Customize"
msgstr ""

#: core/admin/dashboard.php:6
msgid "Theme Setup Wizard"
msgstr ""

#: core/admin/dashboard.php:12
msgid "A guided setup process to install required plugins and import demo content with ease. You will get the exact same look as the demo website, so you only need to edit the content according to your needs."
msgstr ""

#: core/admin/dashboard.php:14
#: core/customizer/header.php:191
#: template-parts/header/header-desktop.php:92
#: template-parts/header/header-mobile.php:99
msgid "Get Started"
msgstr ""

#: core/admin/dashboard.php:29
msgid "Knowledge Base"
msgstr ""

#: core/admin/dashboard.php:32
msgid "A collection of guides and documentation to help you understand theme features, settings, and customization options."
msgstr ""

#: core/admin/dashboard.php:34
msgid "View Tutorials"
msgstr ""

#: core/admin/dashboard.php:40
msgid "Support"
msgstr ""

#: core/admin/dashboard.php:43
msgid "Get help and assistance for any issues, questions, or customization needs related to your theme."
msgstr ""

#: core/admin/dashboard.php:46
msgid "Get Support"
msgstr ""

#: core/admin/dashboard.php:55
msgid "Modify theme settings such as logo, colors, fonts, layouts, and other design options directly from the WordPress Customizer."
msgstr ""

#: core/admin/dashboard.php:57
msgid "Open Customizer"
msgstr ""

#: core/admin/dashboard.php:66
#: core/includes/inc-setup.php:275
msgid "Install Plugins"
msgstr ""

#: core/admin/dashboard.php:69
msgid "Install and activate the required or recommended plugins to ensure full theme functionality."
msgstr ""

#: core/admin/dashboard.php:71
msgid "Install Now"
msgstr ""

#: core/admin/dashboard.php:79
#: template-parts/header/header-desktop.php:50
#: template-parts/header/header-mobile.php:20
msgid "Account"
msgstr "Akun"

#: core/admin/dashboard.php:82
msgid "Manage your license key, subscription, and access to premium features from your account settings."
msgstr ""

#: core/admin/dashboard.php:84
msgid "Manage Account"
msgstr ""

#: core/admin/modal-info.php:4
#, php-format
msgid "%1$s License Not Activated"
msgstr ""

#: core/admin/modal-info.php:14
#, php-format
msgid "You haven’t activated your <strong>%1$s</strong> theme license yet. Please activate your license to receive updates, premium features, and full support."
msgstr ""

#: core/customizer/brand.php:25
msgid "Browser Theme"
msgstr ""

#: core/customizer/brand.php:35
msgid "Color Browser"
msgstr ""

#: core/customizer/brand.php:37
msgid "Change the Color of Address Bar in Mobile Browser"
msgstr ""

#: core/customizer/brand.php:52
msgid "Desktop Logo"
msgstr ""

#: core/customizer/brand.php:62
msgid "Main Logo"
msgstr ""

#: core/customizer/brand.php:63
msgid "This logo will be used as your default logo on desktop device"
msgstr ""

#: core/customizer/brand.php:82
msgid "Main Logo Size"
msgstr ""

#: core/customizer/brand.php:106
#: core/customizer/brand.php:116
msgid "Mobile Logo"
msgstr ""

#: core/customizer/brand.php:117
msgid "This logo will be used on mobile devices. If it is not available, the main logo will be used."
msgstr ""

#: core/customizer/brand.php:136
msgid "Mobile Logo Size"
msgstr ""

#: core/customizer/brand.php:159
#: core/customizer/brand.php:169
msgid "Checkout Logo"
msgstr ""

#: core/customizer/brand.php:170
msgid "This logo will be used on Checkout Focused Pages Templates. If it is not available, the main logo will be used."
msgstr ""

#: core/customizer/brand.php:189
msgid "Checkout Logo Size"
msgstr ""

#: core/customizer/connect.php:26
msgid "Connect"
msgstr ""

#: core/customizer/connect.php:33
msgid "Social Media"
msgstr ""

#: core/customizer/connect.php:41
msgid "Share"
msgstr ""

#: core/customizer/connect.php:55
#: core/customizer/connect.php:169
#: template-parts/single/share.php:13
msgid "Facebook"
msgstr ""

#: core/customizer/connect.php:65
msgid "Instagram"
msgstr ""

#: core/customizer/connect.php:75
msgid "Youtube"
msgstr ""

#: core/customizer/connect.php:85
#: core/customizer/connect.php:178
#: template-parts/single/share.php:25
msgid "Twitter"
msgstr ""

#: core/customizer/connect.php:95
#: core/customizer/connect.php:188
#: template-parts/single/share.php:39
msgid "Pinterest"
msgstr ""

#: core/customizer/connect.php:105
msgid "Tiktok"
msgstr ""

#: core/customizer/connect.php:115
msgid "GitHub"
msgstr ""

#: core/customizer/connect.php:125
msgid "GitLab"
msgstr ""

#: core/customizer/connect.php:135
msgid "Behance"
msgstr ""

#: core/customizer/connect.php:145
msgid "Dribbble"
msgstr ""

#: core/customizer/connect.php:155
msgid "LinkedIn"
msgstr ""

#: core/customizer/connect.php:198
msgid "Email"
msgstr ""

#: core/customizer/connect.php:208
#: template-parts/single/share.php:65
msgid "WhatsApp"
msgstr ""

#: core/customizer/footer.php:27
msgid "Footer"
msgstr ""

#: core/customizer/footer.php:37
msgid "Footer Options"
msgstr ""

#: core/customizer/footer.php:47
msgid "Layout"
msgstr ""

#: core/customizer/footer.php:49
#, php-format
msgid "Visit the <a href=\"%s\">Widgets panel</a> and add a widget to display a element on footer."
msgstr ""

#: core/customizer/footer.php:69
msgid "Copyright (Support HTML tag)"
msgstr ""

#: core/customizer/footer.php:71
msgid "You can use text map {{site_name}} {{year}}"
msgstr ""

#: core/customizer/footer.php:79
msgid "Footer Styles"
msgstr ""

#: core/customizer/footer.php:87
#: core/customizer/general.php:218
msgid "Heading Color"
msgstr ""

#: core/customizer/footer.php:106
#: core/customizer/general.php:236
#: core/customizer/general.php:395
#: core/customizer/general.php:439
#: core/customizer/general.php:477
#: core/customizer/header.php:124
#: core/customizer/header.php:255
msgid "Text Color"
msgstr ""

#: core/customizer/footer.php:124
#: core/customizer/general.php:254
msgid "Meta Color"
msgstr ""

#: core/customizer/footer.php:145
msgid "Accent Color"
msgstr ""

#: core/customizer/footer.php:146
#: core/customizer/general.php:298
msgid "Set the color when hovering over the element."
msgstr ""

#: core/customizer/footer.php:165
#: core/customizer/general.php:323
#: core/customizer/general.php:413
#: core/customizer/general.php:456
#: core/customizer/general.php:500
#: core/customizer/header.php:147
#: core/customizer/header.php:284
msgid "Background Color"
msgstr ""

#: core/customizer/footer.php:183
#: core/customizer/general.php:366
msgid "Border Color"
msgstr ""

#: core/customizer/general.php:33
msgid "Global"
msgstr ""

#: core/customizer/general.php:41
msgid "Typography"
msgstr ""

#: core/customizer/general.php:50
msgid "Colors & Styles"
msgstr ""

#: core/customizer/general.php:59
msgid "Button"
msgstr ""

#: core/customizer/general.php:68
msgid "Sub Menu"
msgstr ""

#: core/customizer/general.php:77
msgid "Off-Canvas Area"
msgstr ""

#: core/customizer/general.php:78
msgid "This option applies to sub menus and dropdown menus on mobile."
msgstr ""

#: core/customizer/general.php:87
msgid "Element"
msgstr ""

#: core/customizer/general.php:96
msgid "Post Ticker"
msgstr ""

#: core/customizer/general.php:110
msgid "Headings"
msgstr ""

#: core/customizer/general.php:138
msgid "Body"
msgstr ""

#: core/customizer/general.php:166
msgid "Primary Navigation"
msgstr ""

#: core/customizer/general.php:193
msgid "Primary Color"
msgstr ""

#: core/customizer/general.php:279
msgid "Link Color"
msgstr ""

#: core/customizer/general.php:297
msgid "Link Accent Color"
msgstr ""

#: core/customizer/general.php:341
msgid "Foreground Color"
msgstr ""

#: core/customizer/general.php:386
msgid "Button Primary"
msgstr ""

#: core/customizer/general.php:429
msgid "Button Action"
msgstr ""

#: core/customizer/general.php:431
msgid "Applies to buttons like add to cart and checkout."
msgstr ""

#: core/customizer/general.php:529
msgid "Breadcrumbs"
msgstr ""

#: core/customizer/general.php:540
msgid "Go Top Navigation"
msgstr ""

#: core/customizer/header.php:32
msgid "Header"
msgstr ""

#: core/customizer/header.php:34
#, php-format
msgid "Go to the <a href=\"%s\">Logo settings</a> to change your logo."
msgstr ""

#: core/customizer/header.php:47
msgid "Global Options"
msgstr ""

#: core/customizer/header.php:55
msgid "Sticky Header"
msgstr ""

#: core/customizer/header.php:56
msgid "Choose how the header behaves when scrolling."
msgstr ""

#: core/customizer/header.php:61
msgid "Disable Sticky Header"
msgstr ""

#: core/customizer/header.php:62
msgid "Sticky on Scroll Up"
msgstr ""

#: core/customizer/header.php:63
msgid "Sticky on Scroll Down"
msgstr ""

#: core/customizer/header.php:77
msgid "Search Icon"
msgstr ""

#: core/customizer/header.php:78
msgid "Display the search icon to open the search popup."
msgstr ""

#: core/customizer/header.php:88
msgid "Account Icon"
msgstr ""

#: core/customizer/header.php:89
msgid "Display the account icon to redirect users to their account page."
msgstr ""

#: core/customizer/header.php:99
msgid "Cart Icon"
msgstr ""

#: core/customizer/header.php:100
msgid "Display the cart icon to open the mini cart slide off canvas."
msgstr ""

#: core/customizer/header.php:115
msgid "Styles"
msgstr ""

#: core/customizer/header.php:168
msgid "Custom Button"
msgstr ""

#: core/customizer/header.php:176
msgid "Header Button"
msgstr ""

#: core/customizer/header.php:177
msgid "Adds a custom button to the right side of the desktop header. On mobile, the button automatically moves to the off-canvas menu."
msgstr ""

#: core/customizer/header.php:187
msgid "Button Label"
msgstr ""

#: core/customizer/header.php:188
msgid "Enter the text to display on the header button."
msgstr ""

#: core/customizer/header.php:205
msgid "Button Link"
msgstr ""

#: core/customizer/header.php:206
msgid "Enter the URL for the header button."
msgstr ""

#: core/customizer/header.php:223
msgid "Open link in a new tab"
msgstr ""

#: core/customizer/header.php:224
msgid "Check this option to open the button link in a new browser tab."
msgstr ""

#: core/customizer/post.php:33
msgid "Post"
msgstr ""

#: core/customizer/post.php:44
msgid "Post Loops"
msgstr ""

#: core/customizer/post.php:53
#: core/customizer/post.php:121
msgid "Categories"
msgstr ""

#: core/customizer/post.php:63
msgid "Excerpt"
msgstr ""

#: core/customizer/post.php:79
#: core/customizer/post.php:187
msgid "Post Meta"
msgstr ""

#: core/customizer/post.php:87
#: core/customizer/post.php:195
msgid "Author"
msgstr ""

#: core/customizer/post.php:88
#: core/customizer/post.php:196
msgid "Date"
msgstr ""

#: core/customizer/post.php:99
msgid "Posts Per Page"
msgstr ""

#: core/customizer/post.php:100
msgid "Choose how many posts will appear."
msgstr ""

#: core/customizer/post.php:112
msgid "Single Post"
msgstr ""

#: core/customizer/post.php:131
msgid "Featured Image"
msgstr ""

#: core/customizer/post.php:141
msgid "Social Share Box"
msgstr ""

#: core/customizer/post.php:151
msgid "Tags"
msgstr ""

#: core/customizer/post.php:161
msgid "Author Info Box"
msgstr ""

#: core/customizer/post.php:171
msgid "Comments"
msgstr ""

#: core/customizer/post.php:217
#: template-parts/single/related.php:50
msgid "Related Posts"
msgstr ""

#: core/customizer/post.php:227
msgid "Number of Related Posts"
msgstr ""

#: core/customizer/post.php:228
msgid "Choose how many related posts will appear."
msgstr ""

#: core/customizer/woocommerce.php:27
msgid "Stack On Mobile"
msgstr ""

#: core/customizer/woocommerce.php:29
msgid "Show one product per row on mobile"
msgstr ""

#: core/customizer/woocommerce.php:39
msgid "Adjust Product Count for Mobile"
msgstr ""

#: core/customizer/woocommerce.php:41
msgid "Keeps the mobile shop layout in perfect 2-column balance by forcing an even number of products per page."
msgstr ""

#: core/customizer/woocommerce.php:58
msgid "Products Style"
msgstr ""

#: core/customizer/woocommerce.php:64
msgid "Default"
msgstr ""

#: core/customizer/woocommerce.php:65
msgid "Button Overlay"
msgstr ""

#: core/customizer/woocommerce.php:73
msgid "Shop Layout"
msgstr ""

#. Template Name of the theme
#: core/customizer/woocommerce.php:79
msgid "Wide"
msgstr ""

#: core/customizer/woocommerce.php:80
#: core/includes/inc-setup.php:60
msgid "Sidebar"
msgstr ""

#: core/customizer/woocommerce.php:81
msgid "Sidebar Stack"
msgstr ""

#: core/includes/inc-setup.php:71
msgid "Footer Column 1"
msgstr ""

#: core/includes/inc-setup.php:82
msgid "Footer Column 2"
msgstr ""

#: core/includes/inc-setup.php:93
msgid "Footer Column 3"
msgstr ""

#: core/includes/inc-setup.php:104
msgid "Footer Column 4"
msgstr ""

#: core/includes/inc-setup.php:115
msgid "Footer Column 5"
msgstr ""

#: core/includes/inc-setup.php:126
msgid "Footer Column 6"
msgstr ""

#: core/includes/inc-setup.php:242
#, php-format
msgid "%1$s%2$s Themes &lsaquo; Theme Setup: %3$s%4$s"
msgstr ""

#: core/includes/inc-setup.php:243
msgid "Return to Dashboard"
msgstr ""

#: core/includes/inc-setup.php:244
msgid "Disable Theme Setup"
msgstr ""

#: core/includes/inc-setup.php:245
msgid "Skip"
msgstr ""

#: core/includes/inc-setup.php:246
msgid "Next"
msgstr ""

#: core/includes/inc-setup.php:247
msgid "Start"
msgstr ""

#: core/includes/inc-setup.php:248
msgid "Cancel"
msgstr ""

#: core/includes/inc-setup.php:249
#: core/includes/inc-setup.php:250
#: core/includes/inc-setup.php:251
msgid "Install"
msgstr ""

#: core/includes/inc-setup.php:252
msgid "Import"
msgstr ""

#: core/includes/inc-setup.php:253
msgid "Activate"
msgstr ""

#: core/includes/inc-setup.php:254
msgid "Later"
msgstr ""

#: core/includes/inc-setup.php:255
#, php-format
msgid "Activate %s"
msgstr ""

#: core/includes/inc-setup.php:256
#, php-format
msgid "%s has been activated"
msgstr ""

#. translators: Theme Name
#: core/includes/inc-setup.php:258
msgid "Enter the license key to unlock all premium features, updates, and support from Kubelio Studio"
msgstr ""

#: core/includes/inc-setup.php:259
msgid "License Key"
msgstr ""

#: core/includes/inc-setup.php:260
#: core/includes/inc-setup.php:261
msgid "Congratulations! The theme has been activated. Let’s move to the next step."
msgstr ""

#: core/includes/inc-setup.php:262
msgid "Need help?"
msgstr ""

#. translators: Theme Name
#: core/includes/inc-setup.php:264
#, php-format
msgid "Welcome to %s"
msgstr ""

#: core/includes/inc-setup.php:265
msgid "Hi. Welcome back"
msgstr ""

#: core/includes/inc-setup.php:266
msgid "This Theme Setup feature will guide you through configuring the theme, installing plugins, and importing content."
msgstr ""

#: core/includes/inc-setup.php:267
msgid "You may have already run this Theme Setup before. If you want to continue, please click the \"Start\" button below."
msgstr ""

#: core/includes/inc-setup.php:268
msgid "Install Child Theme"
msgstr ""

#: core/includes/inc-setup.php:269
msgid "You're good to go!"
msgstr ""

#: core/includes/inc-setup.php:270
msgid "Activate the child theme so you can easily make changes without affecting the main theme."
msgstr ""

#: core/includes/inc-setup.php:271
msgid "Your child theme has been successfully installed and activated."
msgstr ""

#: core/includes/inc-setup.php:272
msgid "Learn more about child themes"
msgstr ""

#: core/includes/inc-setup.php:273
msgid "Your child theme has been installed and activated."
msgstr ""

#: core/includes/inc-setup.php:274
msgid "Your child theme has already been created and is now active."
msgstr ""

#: core/includes/inc-setup.php:276
msgid "Awesome"
msgstr ""

#: core/includes/inc-setup.php:277
msgid "Let’s install some essential plugins to build your website."
msgstr ""

#: core/includes/inc-setup.php:278
msgid "All required plugins have been installed and updated."
msgstr ""

#: core/includes/inc-setup.php:279
#: core/includes/inc-setup.php:282
msgid "Advanced"
msgstr ""

#: core/includes/inc-setup.php:280
msgid "Import Content"
msgstr ""

#: core/includes/inc-setup.php:281
msgid "Run the import process! Get the look and features just like the demo site."
msgstr ""

#: core/includes/inc-setup.php:283
msgid "Installation is complete. Have fun!"
msgstr ""

#: core/includes/inc-setup.php:284
msgid "Your theme has been set up. Enjoy your new theme developed by Kubelio Studio."
msgstr ""

#: core/includes/inc-setup.php:285
msgid "Extra"
msgstr ""

#: core/includes/inc-setup.php:286
msgid "Visit Website"
msgstr ""

#: core/includes/inc-setup.php:287
msgid "Theme Tutorial"
msgstr ""

#: core/includes/inc-setup.php:288
msgid "Contact Theme Support"
msgstr ""

#: core/includes/inc-template-tag.php:86
msgid "Archives"
msgstr "Arsip"

#: core/includes/inc-template-tag.php:127
#: core/includes/inc-template-tag.php:193
msgid "Newest Post"
msgstr "Postingan Terbaru"

#: core/includes/inc-template-tag.php:131
msgid "Page Not Found"
msgstr "Halaman Tidak Ditemukan"

#: core/includes/inc-template-tag.php:135
#, php-format
msgid "Search Results for: %s"
msgstr "Hasil Pencarian untuk: %s"

#: core/includes/inc-template-tag.php:175
msgid "Home"
msgstr "Beranda"

#: core/includes/inc-template-tag.php:337
#, php-format
msgid "Page %s"
msgstr "Halaman %s"

#: core/includes/inc-template-tag.php:341
#, php-format
msgid "Search results for: %s"
msgstr "Hasil Pencarian untuk: %s"

#: core/includes/inc-template-tag.php:344
msgid "Error 404"
msgstr ""

#: core/includes/inc-template-tag.php:392
msgid "Load More"
msgstr "Tampilkan Lebih Banyak"

#: core/includes/inc-template-tag.php:547
#, php-format
msgid "follow on %s"
msgstr "ikuti di %s"

#: core/woocommerce/woocommerce.php:184
msgid "Filters Shop"
msgstr "Filter Shop"

#: core/woocommerce/woocommerce.php:194
msgid "Sidebar Shop"
msgstr "Sidebar Shop"

#: core/woocommerce/woocommerce.php:212
msgid "Decrease quantity"
msgstr ""

#: core/woocommerce/woocommerce.php:217
msgid "Increase quantity"
msgstr ""

#: searchform.php:3
#: searchform.php:5
#: template-parts/header/header-mobile.php:73
msgid "Search posts"
msgstr "Cari artikel"

#: sidebar-shop.php:13
#: woocommerce/shop-filter.php:23
#: woocommerce/shop-header.php:35
msgid "Filters"
msgstr "Saring"

#: sidebar-shop.php:14
#: woocommerce/shop-filter.php:25
msgid "Close menu"
msgstr ""

#: template-parts/global/gotop.php:2
msgid "scrool to top"
msgstr ""

#: template-parts/global/modal-search.php:8
msgid "Search products"
msgstr "Cari produk"

#: template-parts/header/header-desktop.php:39
msgid "open search form"
msgstr ""

#: template-parts/header/header-desktop.php:39
msgid "Search"
msgstr "Pencarian"

#: template-parts/header/header-desktop.php:50
#: template-parts/header/header-mobile.php:20
msgid "open my account"
msgstr ""

#: template-parts/header/header-desktop.php:61
#: template-parts/header/header-mobile.php:31
msgid "open wishlist"
msgstr ""

#: template-parts/header/header-desktop.php:61
#: template-parts/header/header-mobile.php:31
msgid "Wishlist"
msgstr "Favorit"

#: template-parts/header/header-desktop.php:74
#: template-parts/header/header-mobile.php:44
msgid "open mini cart"
msgstr ""

#: template-parts/header/header-desktop.php:74
#: template-parts/header/header-desktop.php:84
#: template-parts/header/header-mobile.php:44
#: template-parts/header/header-mobile.php:54
msgid "Cart"
msgstr "Keranjang"

#: template-parts/post/post-meta.php:11
#: template-parts/single/meta.php:19
#, php-format
msgid "By %s"
msgstr "Oleh %s"

#: template-parts/post/post-none.php:4
#, php-format
msgid "Ready to publish your first post? %1$sGet started here%2$s."
msgstr ""

#: template-parts/post/post-none.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with different keywords."
msgstr ""

#: template-parts/post/post-none.php:9
msgid "There aren't any posts currently published in this category."
msgstr ""

#: template-parts/post/post-none.php:11
msgid "There aren't any posts currently published under this taxonomy."
msgstr ""

#: template-parts/post/post-none.php:13
msgid "There aren't any posts currently published under this tag."
msgstr ""

#: template-parts/post/post-none.php:15
msgid "It seems we can&rsquo;t find what you are looking for."
msgstr ""

#: template-parts/single/meta.php:44
msgid "scroll to comments"
msgstr ""

#: template-parts/single/share.php:8
msgid "share on facebook"
msgstr ""

#: template-parts/single/share.php:20
msgid "share on x"
msgstr ""

#: template-parts/single/share.php:33
msgid "share on pinterest"
msgstr ""

#: template-parts/single/share.php:46
msgid "share on mail"
msgstr ""

#: template-parts/single/share.php:51
msgid "Mail"
msgstr ""

#: template-parts/single/share.php:60
msgid "share on whatsapp"
msgstr ""

#. Template Name of the theme
msgid "Theme Canvas"
msgstr ""

#. Template Name of the theme
msgid "Checkout Focused"
msgstr ""

#: templates/checkout.php:21
msgid "Error"
msgstr ""

#: templates/checkout.php:22
msgid "This template is intended for WooCommerce  cart and checkout pages only."
msgstr ""

#: templates/checkout.php:29
msgid "Back to Shop"
msgstr "Kembali ke Toko"

#: templates/checkout.php:32
msgid "Back to Cart"
msgstr "Kembali ke Keranjang"

#. Template Name of the theme
msgid "Content Without Title"
msgstr ""

#: woocommerce/shop-header.php:28
msgid "Open Shop Filter"
msgstr ""

#: woocommerce/single-product/gallery.php:60
msgid "Zoom in"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Meta"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link Active"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Heading Alt"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body Alt"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Meta Alt"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Ouline Alt"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Alt"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "SystemFont"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Small (12px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small (14px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small (16px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium (18px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large (21px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large (27px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large (34px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (43px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge (57px)"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Shadow name"
msgid "Large"
msgstr ""